const ServiceBase = require("../../sve.base");

class merchantapiService extends ServiceBase {
    constructor() {
        super("merchant", ServiceBase.getDaoName(merchantapiService));
    }


}

module.exports = merchantapiService;
